CVE-2009-3802

Metadata

CVE-2009-3802
5.0
packetstormsecurity.org, onsec.ru, vupen.com, exchange.xforce.ibmcloud.com
2009-10-27
2017-08-17 06:09

Description

Amiro.CMS 5.4.0.0 and earlier allows remote attackers to obtain sensitive information via an invalid loginname ("%%%") to _admin/index.php, which reveals the installation path and other information in an error message.

Related Vulnerabilities